OTRS Core System Multiple Cross-Site Scripting and Denial of Service Vulnerabilities

Bugtraq ID: 43264
Class: Input Validation Error
CVE: CVE-2010-2080
Remote: Yes
Local: No
Published: Sep 15 2010 12:00AM
Updated: Dec 23 2010 04:23PM
Credit: Aaron Roberts, Alexander Neufeld, Arnfinn Roland and Marcus Krause
Vulnerable: SuSE openSUSE 11.3
OTRS OTRS 2.4.7
OTRS OTRS 2.4.6
OTRS OTRS 2.3.5
OTRS OTRS 2.3.4
Not Vulnerable: OTRS OTRS 2.4.8
OTRS OTRS 2.3.6


 

Privacy Statement
Copyright 2010, SecurityFocus